# Index - guide

## Project's title

## Short description of the project

## Dates of the residence

## Name, first name

## Email or phone contact

## List of text files included in this documentation package


## List of audio-visual files included in this documentation package


## Relevant external links


## Notes

